#get{ cursor:pointer;}
#popup{ background:url(/images/free1bg.jpg) no-repeat; width:750px; height:550px position:absolute; z-index:10; display:none;}
#popup a img{ border:0;}
#popup #close{ background:url(/images/close.png) no-repeat; width:54px; height:54px; cursor:pointer; position:absolute; top:-5px; right:-1px;}
#popup h2{ font-size:18px; text-align:center; color:#507a00; height:60px; line-height:60px; }
#popup h3{ font-size:16px; color:#333; text-align:center; line-height:40px;}
#popup h4 { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#7F7F7F; text-align:center; line-height:10px;}
#popup h5{ font-size:13px;  text-align:center; line-height:24px; margin-bottom:20px;}
#popup .download{	position: absolute;	left: 460px;	top: 350px;}
#popup p{ text-align:center; font-size:17px; font-weight:bold; margin-top:20px;px;}
#popup p a{ color:#507a00; text-decoration:underline;}

